/* Style sheet styles_formular */
span.invisible{display:none;}
label{margin:5px 0 2px;font-size: 11px;font-weight: bold;}
input{border: 1px solid #ADCE29;width: 380px;padding: 3px;margin: 0 0 10px;}
input.checkbox{width: 10px;margin: 0 0 5px;}
.checkbox_container{padding-top: 15px;}
legend{font-size:12px;font-weight:bold;padding:0;}
fieldset{border: none;padding:0;}
select.produkt,select.alt_druckdatenanlieferung,select.auflage{width: 390px;border: 1px solid #ADCE29;color: #006F26;margin: 0 0 10px;}
select.Land{width: 430px;}
.submit{background-color:#006F26;color:#FFFFFF;margin:20px 0;width:150px;}
textarea{border:1px solid #ADCE29;padding:5px;width:380px;}
div.explanation{}
div.explanation p{margin: 0px;padding: 0px;}
p.error{color: red;margin: 2px 0px;}
